

.livrecov{
height:100px;
width: 80px;
margin:5px;

}

.slide{
    margin-left: 5px;
  /*   height: 300px;
    width: 300px; */
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content:space-around;
    align-content: center;


}
